summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* media-plugins/gst-plugins-kate: bump to 1.12.4, no code changes compared to ↵Mart Raudsepp2018-02-152-0/+18
| | | | | | 1.12.3 Package-Manager: Portage-2.3.19, Repoman-2.3.6
* media-plugins/gst-plugins-kate: remove oldMart Raudsepp2018-01-032-18/+0
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* media-plugins/gst-plugins-kate: remove oldMart Raudsepp2017-12-122-18/+0
| | | | Package-Manager: Portage-2.3.16, Repoman-2.3.6
* media-plugins/*: Update Manifest hashesMichał Górny2017-12-101-3/+3
|
* media-plugins/gst-plugins-kate: remove oldMart Raudsepp2017-09-192-18/+0
| | | | Package-Manager: Portage-2.3.6, Repoman-2.3.2
* media-plugins/gst-plugins-kate: bump to 1.12.3, no code changes compared to ↵Mart Raudsepp2017-09-192-0/+18
| | | | | | 1.12.2 Package-Manager: Portage-2.3.6, Repoman-2.3.2
* media-plugins/gst-plugins-kate: bump to 1.12.2, no code changes compared to ↵Mart Raudsepp2017-09-162-0/+18
| | | | | | 1.10.5 Package-Manager: Portage-2.3.6, Repoman-2.3.2
* media-libs/gst-plugins-bad and its splits: Remove old 1.8.3 and 1.10.4Mart Raudsepp2017-09-023-36/+0
|
* media-plugins/gst-plugins-kate: Remove broken MULTILIB_COMPATMichał Górny2017-08-114-4/+0
| | | | | | | Remove the MULTILIB_COMPAT restricting the build to x86-64. This made it impossible to install the package on 32-bit x86. The dependencies are now multilib-aware, so just enable multilib for the package completely.
* media-plugins/gst-plugins-kate: bump to 1.10.5, no code changes compared to ↵Mart Raudsepp2017-06-182-0/+19
| | | | | | 1.10.4 Package-Manager: Portage-2.3.5, Repoman-2.3.2
* Drop $Id$ per council decision in bug #611234.Robin H. Johnson2017-02-283-3/+0
| | | | Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
* media-plugins/gst-plugins-kate: bump to 1.10.4, no code changes compared to ↵Mart Raudsepp2017-02-252-0/+20
| | | | | | 1.10.3 Package-Manager: Portage-2.3.3, Repoman-2.3.1
* media-plugins/gst-plugins-kate: bump to 1.10.3Mart Raudsepp2017-02-112-0/+20
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* media-plugins/gst-plugins-kate: initial ebuild, bug #386897Gilles Dartiguelongue2016-09-193-0/+28
Package-Manager: portage-2.3.0